name = "architecturecraft"
filename = "architecturecraft-1.12-3.107.jar"
side = "both"

[download]
url = "https://ci.tridevmc.com/job/TridentMC/job/ArchitectureCraft/job/1.12/lastSuccessfulBuild/artifact/build/libs/architecturecraft-1.12-3.107.jar"

# A number of tools can generate the hash for you, including 7-zip and sha256sum
# packwiz supports a number of hashes, including sha256, sha512, sha1 and md5
hash-format = "sha1"
hash = "33642a99e9cb94c616096d1e224dfd052e2f9c56"